﻿var app_name = 'WJ-HL208/WJ-HL204 HDD laskin';
var app_ver = 'ver 1.10.04FIN (2011/12/15)';
var app_reqspec = 'Laitteistovaatimus : Windows 7/Vista/XP, Internet Explorer 9/8/7/6, vähintään RAM 512MB';

var note_cap = 'Huomatus';
var note_txt = '- Vaihtelevien kuvausolosuhteiden takia laskimen antama tulos saattaa poiketa todellisesta tallennusajasta tai tarvittavasta kiintolevyn kapasiteetista. <br>' + 
	'- Voit asentaa enintään kolme kiintolevyä WJ-HL208/WJ-HL204 tallentimiin.' + 
	'  Laskimen tuloksissa on oletusarvona, että WJ-HL208/WJ-HL204 tallentimessa käytetään yhtä 250GB tehdasasenteista kiintolevyä.<br>' + 
	'- Tallennusnopeus on asetettua nopeutta hitaampi, jos tallenninta käytetään tallennuksen aikana samanaikaisesti myös selainkäyttöliittymällä.<br>' + 
	'- Yksi WJ-HL208/WJ-HL204 voi tallentaa enintään neljää audiosignaalia.<br>' + 
	'- Kuvantarkkuus rajoittaa tallennusnopeutta seuraavasti. Mikäli halutaan suurempaa tallennusnopeutta, tarvitaan enemmän tallentimia.<br>' + 
	'    Kuvantarkkuus: ERITTÄIN KORKEA (D1) ---> Maksimi tallennusnopeus / WJ-HL208:  50ips, WJ-HL204: 25ips<br>' + 
	'    Kuvantarkkuus: KORKEA (Half D1) ---> Maksimi tallennusnopeus / WJ-HL208: 100ips, WJ-HL204: 50ips<br>' + 
	'    Kuvantarkkuus: NORMAALI (CIF) ---> Maksimi tallennusnopeus / WJ-HL208: 200ips, WJ-HL204: 100ips<br>';

var s_othernotice = 'Huomattavaa tallentimien ominaisuuksista';
var s_othercaution_note = '- Kun kuvantarkkuus on "Normaali", HL208 tallentimen maksimi tallennusnopeus on 200 ips (4 kameran malli, HL204: 100 ips).<br>' + 
	'- Kun kuvantarkkuus on "Korkea", HL208 tallentimen maksimi tallennusnopeus on 100 ips (4 kameran malli, HL204: 50 ips).  <br>' + 
	'- Kun kuvantarkkuus on "Erittäin korkea", HL208 tallentimen maksimi tallennusnopeus on 50 ips (4 kameran malli, HL204: 25 ips).<br>' + 
	'- Tallennusnopeus on asetettua nopeutta hitaampi, jos tallenninta käytetään tallennuksen aikana samanaikaisesti myös selainkäyttöliittymällä.<br>' + 
	'- Jos USB muistin kapasiteetti on riittämätön, “Clip Copy” -toimintoa ei suoriteta eikä varoitusviestiä näytetä.' + 
	' *Kopioitua tiedostoa voidaan toistaa puoleen väliin, mutta suuren kapasiteetin USB muisti valmistellaan koko kopiointiajalle. <br>' + 
	'- “Covert” -tilaan asetetut kamerat näkyvät mustina kuvina kuvakierron aikana.<br>' + 
	'- Kun "Event Monitoring On" -toiminto on valittuna kameralle, reaaliaikaisessa katselussa kyseisen kameran kuva muuttuu mustaksi sekunti hälytyksen kuittaamisen jälkeen.<br>';

var s_unithddcalc = 'Laite & HDD laskenta';
var s_recdaycalc = 'Tallennuspäivien laskenta';
var s_tips = 'Huomautuksia & Kiintolevyt';

var s_hl208 = 'WJ-HL208';
var s_hl204 = 'WJ-HL204';

var s_unitconf = 'laitteistokokoonpano';
var s_unit = 'Laite';
var s_units = 'Laitteet';
var s_unitpic = 'Laite kpl.';
var s_2tbhddpcs = '2TB HDD kpl.';
var s_1tbhddpcs = '1TB HDD kpl.';
var s_500gbhddpcs = '500GB HDD kpl.';
var s_250gbhddpcs = '250GB HDD kpl.';
var s_cameras = 'Kameraa';
var s_camaudio = 'Kameraa ja audiota';
var s_datasize = 'Tallenteen koko (GB)';
var s_ips = 'ips';

var s_unitshddconf = 'Laitteet & HDD laskenta';
var s_camera = 'Kameroita';
var s_num = 'kpl';
var s_recduration = 'Tallennusaika';
var s_days = 'päivää';
var s_hourday = 'tuntia/päivässä';
var s_basic = 'ALHAINEN';
var s_standard = 'NORMAALI';
var s_high = 'KORKEA';
var s_vhigh = 'ERITTÄIN KORKEA';
var s_reso = 'Resoluutio';
var s_stacif = 'NORMAALI<br>(CIF)';
var s_highhd1 = 'KORKEA<br>(Half D1)';
var s_vhd1 = 'ERITTÄIN KORKEA<br>(D1)';
var s_detail = 'Lisät.';
var s_recreq = 'Tallennusvaatimukset';
var s_audio = 'audio';
var s_unitcapa = 'Tallennuskapasiteetti';
var s_quali = 'Laatu';
var s_calresult = 'Laskennan tulos';
var s_daysand = 'päivää ja ';
var s_hours = 'tuntia';

var s_product = 'Tuote';
var s_hddcapa = 'Kiintolevyn koko';
var s_model = 'Mallinumero';

var s_recommendHDDmodel = 'Suositellut kiintolevyt';
var s_250g = '250GB';
var s_500g = '500GB';
var s_1tb = '1TB';
var s_2tb = '2TB';

var s_seagate = 'Seagate';
var s_seahdd250 = 'ST3250312CS';
var s_seahdd500 = 'ST3500312CS';
var s_seahdd1000 = 'ST31000322CS';
var s_seahdd2000 = 'ST2000VM002';

var s_hgst = 'HGST';
var s_hgst250 = 'HDS721025CLA382';
var s_hgst500 = 'HDS721050CLA362';
var s_hgst1000 = 'HDS721010CLA332';
var s_hgst2000 = 'HDS722020ALA330<br>HDS723020BLA642';

var OVERCAPAMSG = 'Yhteenlaskettu kiintolevykapasiteetti ylittää järjestelmän enimmäismäärän.';

